<Gauge Name="L188 Flap Warning Light" Version="1.0">

   <Element>
      <Select>
         <Value>
            (A:Trailing edge flaps left percent:0, percent) near s0 0 &gt; if{
               (A:Airspeed indicated, knots) s1 155 &lt;= if{
                 0
               } els{
                  l1 190 &gt; ||
                  l1 175 &gt; l0 60 &gt; &amp;&amp; ||
                  l0 80 &gt; ||
               }
            } els{
               0
            }
            (L:Flap warning test switch, bool) ||
         </Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="annun_flaps_off.bmp" ImageSizes="60,32,60,32"/>
         </Case>
         <Case Value="1">
            <Image Name="annun_flaps_on.bmp" Bright="Yes" ImageSizes="60,32,60,32"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip>Wing Flap Shut-Off Warning</Tooltip>
      <Cursor Type="Hand" /> 
   </Mouse>
</Gauge>